# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.hardware.usb_passthrough_switch.not_present = "USB-Gerät '{1}' ist auf dem Zielhost nicht vorhanden."
com.vmware.esx.settings.esx.hardware.usb_passthrough_switch.error = "Aktivierung/Deaktivierung des Passthrough-USB-Geräts '{1}' fehlgeschlagen."
com.vmware.esx.settings.esx.hardware.usb_passthrough_switch.reserved = "USB-Gerät '{1}' ist für die Kernel-Verwendung reserviert."

